body {
	font-size: 83%;
	color: #333;
	background-repeat: repeat-x;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #F4EEFF;
}

body,p,h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,img {
	margin: 0px;
	padding: 0px;
	line-height: 1.6em;
	color: #F90;
}

table {
	border-collapse:collapse;
	border-color: #999;
}

td,th {
	text-align: center;
	border-color: #999;
	color: #F90;

}
a img {
    border-style:none;
}

/* ヘッダー */
#header {
	height: 110px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}

#headerback {
	width: 100%;
	background-image: url(images/header_back.jpg);
	background-repeat: repeat-x;
}

/* グローバルナビゲーション　基本情報の指定 */
#headermenu {
	height: 45px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}

/* グローバルナビゲーション　リスト表示の指定 */
#headerback #headermenu ul li {
	height: 45px;
	display: block;
	float: left;
	list-style-type: none;
}

#Back {
	background-color: #FFF;
	
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
#Back #sidemenu {
	float: left;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 5px;
}
#Back #content {
	float: right;
	background-color: #FFF;
	padding-top: 15px;
	width: 730px;
	padding-right: 10px;
	padding-bottom: 10px;
	color: #F60;
}
#Back #sidemenu ul {
	display: block;
	list-style-type: none;
}

#sidemenu2 {
	display: block;
	height: 132px;
	width: 180px;
	padding-top: 10px;
	padding-bottom: 5px;
}
#Back #content #topix {
	height: 200px;
}
#Back #content #topix #new {
	background-image: url(images/new_back.jpg);
	float: left;
	height: 165px;
	width: 340px;
	padding-top: 35px;
	padding-right: 20px;
}
#Back #content #topix #blog {
	background-image: url(images/blog_back2.gif);
	float: right;
	height: 165px;
	width: 340px;
	padding-top: 4px;
	overflow: hidden;
	padding-right: 20px;
}
#Back #content #topix ul {
	line-height: 1.4em;
	list-style-image: url(images/1.jpg);
	display: block;
	height: 150px;
	padding-left: 25px;
	margin-left: 10px;
	overflow: auto;
}

/* フッター　アンダー部分 */
#under {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	background-color: #FFF;
}


/* フッター　バナー部分 */
#banner {
	height: 140px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
}

/* フッター　メニュー部分 */
#footer {
	background-color: #000;
	height: 45px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 10px;
	line-height: 1.4em;
	color: #FFF;
}

/* フッター　コピーライト部分 */
#footer2 {
	text-align: center;
	color: #333;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* グローバルナビゲーション　ロールオーバーの指定 */
#headerback #headermenu ul #hm01 a {
	display: block;
	height: 45px;
	width: 155px;
	background-position: 0px bottom;
}
#headerback #headermenu ul #hm02 a {
	display: block;
	height: 45px;
	width: 160px;
	background-position: -155px bottom;
}
#headerback #headermenu ul #hm03 a {
	display: block;
	height: 45px;
	width: 160px;
	background-position: -315px bottom;
}
#headerback #headermenu ul #hm04 a {
	display: block;
	height: 45px;
	width: 160px;
	background-position: -475px bottom;
}
#headerback #headermenu ul #hm05 a {
	display: block;
	height: 45px;
	width: 160px;
	background-position: -635px bottom;
}
#headerback #headermenu ul #hm06 a {
	display: block;
	height: 45px;
	width: 155px;
	background-position: -795px bottom;
}
#headerback #headermenu ul li a {
	background-image: url(images/globalnavi.gif);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
}
#headerback #headermenu ul #hm01 a:hover {
	background-position: 0px top;
}
#headerback #headermenu ul #hm02 a:hover {
	background-position: -155px top;
}
#headerback #headermenu ul #hm03 a:hover {
	background-position: -315px top;
}
#headerback #headermenu ul #hm04 a:hover {
	background-position: -475px top;
}
#headerback #headermenu ul #hm05 a:hover {
	background-position: -635px top;
}
#headerback #headermenu ul #hm06 a:hover {
	background-position: -795px top;
}
/* グローバルナビゲーション　ロールオーバーの指定　ここまで */

#footer p a {
	color: #FFF;
}
#Back #sidemenu ul #sm01 a {
	height: 80px;
	width: 180px;
	display: block;
	background-position: left 0px;
}
#Back #sidemenu ul #sm02 a {
	height: 80px;
	width: 180px;
	display: block;
	background-position: left -80px;
}
#Back #sidemenu ul #sm03 a {
	height: 80px;
	width: 180px;
	display: block;
	background-position: left -160px;
}
#Back #sidemenu ul #sm04 a {
	height: 80px;
	width: 180px;
	display: block;
	background-position: left -240px;
}
#Back #sidemenu ul #sm05 a {
	height: 80px;
	width: 180px;
	display: block;
	background-position: left -320px;
}
#Back #sidemenu ul li a {
	background-image: url(images/side_bt.gif);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
}
#Back #sidemenu ul #sm01 a:hover {
	background-position: right 0px;
}
#Back #sidemenu ul #sm02 a:hover {
	background-position: right -80px;
}
#Back #sidemenu ul #sm03 a:hover {
	background-position: right -160px;
}
#Back #sidemenu ul #sm04 a:hover {
	background-position: right -240px;
}
#Back #sidemenu ul #sm05 a:hover {
	background-position: right -320px;
}

#Back #sidemenu #sidemenu2 ul #sm11 a {
	display: block;
	height: 66px;
	width: 180px;
	background-image: url(images/link_bt.gif);
	background-position: left 0px;
}
#Back #sidemenu #sidemenu2 ul #sm11 a:hover {
	background-position: right 0px;
}
#Back #sidemenu #sidemenu2 ul #sm12 a {
	display: block;
	height: 66px;
	width: 180px;
	background-image: url(images/majenba_bt.gif);
	background-position: left 0px;
}
#Back #sidemenu #sidemenu2 ul #sm12 a:hover {
	display: block;
	height: 66px;
	width: 180px;
	background-image: url(images/majenba_bt.gif);
	background-position: right 0px;
}
#Back #sidemenu #sm13 a {
	display: block;
	height: 70px;
	width: 180px;
	background-image: url(images/netshop_b.gif);
	overflow: hidden;
	text-indent: -300em;
	background-position: left 0px;
}
#Back #sidemenu #sm13 a:hover {
	background-position: right 0px;
}
#Back #sidemenu #sm14 a {
	display: block;
	height: 70px;
	width: 180px;
	background-image: url(images/guide_b.jpg);
	overflow: hidden;
	text-indent: -300em;
	background-position: left 0px;
}
#Back #sidemenu #sm14 a:hover {
	background-position: right 0px;
}

#header #header_top {
	display: block;
	float: right;
}
#header #header_info {
	display: block;
	width: 270px;
	float: right;
}
#header h1 {
	float: left;
	display: block;
	height: 110px;
	width: 331px;
}
#header_info ul li {
	list-style-type: none;
}
#header_info ul #ht01 {
	width: 270px;
	overflow: hidden;
	height: 76px;
}
#header_info ul #ht02 a {
	background-image: url(images/header2.gif);
	background-repeat: no-repeat;
	display: block;
	height: 34px;
	width: 270px;
	background-position: top;
	text-indent: -300em;
	overflow: hidden;
}
#header_info ul #ht02 a:hover {
	background-image: url(images/header2.gif);
	background-repeat: no-repeat;
	display: block;
	height: 34px;
	width: 270px;
	background-position: bottom;
	text-indent: -300em;
	overflow: hidden;
}

/* メインコンテンツ */
#main_content {
	width: 695px;
	padding-left: 10px;
	padding-bottom: 10px;
	float: left;
}
#content_center {
	display: block;
	width: 530px;
	padding-left: 10px;
	padding-bottom: 0px;
}
#Back #content #intro p img {
	margin-right: auto;
	margin-left: auto;
	display: block;
}
.intro1 {
	display: block;
	width: 621px;
	margin-right: auto;
	margin-left: auto;
	height: 296px;
	padding-top: 20px;
	padding-right: 35px;
	padding-bottom: 20px;
	padding-left: 35px;
	margin-top: 10px;
	border: 2px solid #CCC;
}
.intro_ogi {
	background-image: url(intro/ogi/ph_ogi.jpg);
	display: block;
	margin-top: 15px;
	height: 250px;
	width: 625px;
	background-repeat: no-repeat;
}
.intro_usi {
	background-image: url(intro/ushizu/ph_ushizu.jpg);
	display: block;
	margin-top: 15px;
	height: 250px;
	width: 625px;
	background-repeat: no-repeat;
}
.intro_mi {
	background-image: url(intro/mikatsuki/ph_mikatsuki.jpg);
	display: block;
	margin-top: 15px;
	height: 250px;
	width: 625px;
	background-repeat: no-repeat;
}
.intro_asi {
	background-image: url(intro/ashikari/ph_ashikari.jpg);
	display: block;
	margin-top: 15px;
	height: 250px;
	width: 625px;
	background-repeat: no-repeat;
}

.intro3 {
	float: left;
	height: 180px;
	width: 320px;
	line-height: 1.4em;
	text-align: center;
}

/* 観光情報>観る　ボックス部分 */
.see1 {
	display: block;
	width: 651px;
	margin-right: auto;
	margin-left: auto;
	height: 230px;
	margin-top: 10px;
	border: 2px solid #CCC;
	padding: 20px;
}

/* 観光情報>観る　ボックス内画像ロールオーバー指定 */
/* 春 画像表示 */
#see_b1 a {
	display: block;
	height: 90px;
	width: 330px;
	background-image: url(see/images/sp_b.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: top;
	margin-bottom: 22px;
}
/* 夏 画像表示 */
#see_b2 a {
	display: block;
	float: right;
	height: 90px;
	width: 330px;
	background-image: url(see/images/sm_b.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: top;
	margin-bottom: 22px;
}
/* 秋 画像表示 */
#see_b3 a {
	display: block;
	float: right;
	height: 90px;
	width: 330px;
	background-image: url(see/images/au_b.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: top;
	margin-bottom: 22px;
}
/* 冬 画像表示 */
#see_b4 a {
	display: block;
	float: right;
	height: 90px;
	width: 330px;
	background-image: url(see/images/wi_b.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: top;
	margin-bottom: 22px;
}
/* 春 画像切り替え */
#see_b1 a:hover {
	display: block;
	float: right;
	height: 90px;
	width: 330px;
	background-image: url(see/images/sp_b.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: bottom;
	margin-bottom: 22px;
}
/* 夏 画像切り替え */
#see_b2 a:hover {
	display: block;
	float: right;
	height: 90px;
	width: 330px;
	background-image: url(see/images/sm_b.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: bottom;
	margin-bottom: 22px;
}
/* 秋 画像切り替え */
#see_b3 a:hover {
	display: block;
	float: right;
	height: 90px;
	width: 330px;
	background-image: url(see/images/au_b.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: bottom;
	margin-bottom: 22px;
}
/* 冬 画像切り替え */
#see_b4 a:hover {
	display: block;
	float: right;
	height: 90px;
	width: 330px;
	background-image: url(see/images/wi_b.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: bottom;
	margin-bottom: 22px;
}
/* 観光情報>観る　ボックス内画像ロールオーバー指定　ここまで */


#Back #content #main_content .see1 .buy3{
	float: right;
	height: 113px;
	width: 310px;
	font-size: medium;
	padding-left: 20px;
	line-height: 1.5em;
	padding-top: 20px;
}

/* 観光情報>おみやげ */

/* ようかん　ロールオーバー */
#buy_youkan a{
	display: block;
	float: right;
	height: 110px;
	width: 330px;
	background-image: url(buy/images/img01_youkan.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: top;
}
#buy_youkan a:hover {
	display: block;
	float: right;
	height: 110px;
	width: 330px;
	background-image: url(buy/images/img01_youkan.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: bottom;
}
/* 海産物　ロールオーバー */
#buy_sea a{
	display: block;
	float: right;
	height: 110px;
	width: 330px;
	background-image: url(buy/images/img02_sea.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: top;
}
#buy_sea a:hover {
	display: block;
	float: right;
	height: 110px;
	width: 330px;
	background-image: url(buy/images/img02_sea.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: bottom;
}
/* 農産物　ロールオーバー */
#buy_nou a{
	display: block;
	float: right;
	height: 110px;
	width: 330px;
	background-image: url(buy/images/img03_nou.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: top;
}
#buy_nou a:hover {
	display: block;
	float: right;
	height: 110px;
	width: 330px;
	background-image: url(buy/images/img03_nou.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: bottom;
}
/* 銘酒　ロールオーバー */
#buy_sake a {
	display: block;
	float: right;
	height: 110px;
	width: 633px;
	background-image: url(buy/images/img04_sake.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: top;
}
#buy_sake a:hover {
	display: block;
	float: right;
	height: 110px;
	width: 633px;
	background-image: url(buy/images/img04_sake.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: bottom;
}
/* 観光情報>おみやげ ここまで*/



#pic4 img {
	margin-left: 5px;
	margin-right: 5px;
}
#play_r {
	height: 110px;
	width: 330px;
	float: right;
	margin-bottom: 22px;
}
#play_l {
	height: 110px;
	width: 330px;
	float: left;
	margin-bottom: 45px;
}

#play11 ul {
	display: table;
}
#restau {
	width: 695px;
	border: 1px solid #CCC;
}
#Back #content #main_content #restau ul {
	display: block;
	height: 220px;
	width: 70px;
	margin-top: 12px;
	margin-left: 12px;
}
#Back #content #main_content #intro0 {
	margin-right: auto;
	margin-left: auto;
	height: 110px;
	width: 533px;
}
#buy_b1 {
	display: block;
	float: right;
	height: 30px;
	width: 60px;
}
#buy_b3 {
	display: block;
	float: right;
	height: 30px;
	width: 60px;
}
#kankoumap {
	margin-right: auto;
	margin-left: auto;
	display: block;
	height: 835px;
	width: 560px;
}
#main_content table {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

/* ボックス内画像のサイズ指定　左寄せ */
.see1_p {
	height: 225px;
	width: 300px;
	float: left;
}

/* ボックス内画像のサイズ指定　右寄せ */
.see2_p {
	height: 225px;
	width: 300px;
	float: right;
}

#tableback {
	width: 330px;
	float: right;
}#tableback_l {
	width: 330px;
	float: left;
}

/* 右側：おすすめメニュー */
#osusume_r {
	float: right;
	width: 180px;
	display: block;
	margin-bottom: 10px;
}

.event1 {
	display: block;
	width: 520px;
	margin-top: 10px;
	float: left;
}
#event_p {
	display: block;
	float: left;
	width: 300px;
	margin-top: 10px;
}
#event_text {
	display: block;
	float: right;
	margin-top: 10px;
	width: 200px;
	margin-bottom: 10px;
	line-height: 1.4em;
}
#event_text2 {
	display: block;
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1.4em;
	width: 220px;
}
#gochiku_text {
	display: block;
	float: right;
	width: 280px;
	line-height: 1.4em;
}
#map_pur a {
	display: block;
	height: 20px;
	width: 40px;
	background-image: url(images/map_pur.gif);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: top;
	margin-left: 2px;
}
#map_pur a:hover {
	display: block;
	height: 20px;
	width: 40px;
	background-image: url(images/map_pur.gif);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: bottom;
	margin-left: 2px;
}
#map_blue a {
	display: block;
	height: 20px;
	width: 40px;
	background-image: url(images/map_blue.gif);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: top;
	margin-left: 2px;
}
#map_blue a:hover {
	display: block;
	height: 20px;
	width: 40px;
	background-image: url(images/map_blue.gif);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: bottom;
	margin-left: 2px;
}
#map_gr a {
	display: block;
	height: 20px;
	width: 40px;
	background-image: url(images/map_gr.gif);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: top;
}
#map_gr a:hover {
	display: block;
	height: 20px;
	width: 40px;
	background-image: url(images/map_gr.gif);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: bottom;
}
#map_or a {
	display: block;
	height: 20px;
	width: 40px;
	background-image: url(images/map_or.gif);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: top;
}
#map_or a:hover {
	display: block;
	height: 20px;
	width: 40px;
	background-image: url(images/map_or.gif);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: bottom;
}
#map_ye a {
	display: block;
	height: 20px;
	width: 40px;
	background-image: url(images/map_ye.gif);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: top;
}
#map_ye a:hover {
	display: block;
	height: 20px;
	width: 40px;
	background-image: url(images/map_ye.gif);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: bottom;
}
#osusume_back {
	background-image: url(images/osusme_back.gif);
	background-repeat: repeat-y;
}

/* 右側：おすすめメニュー内コンテンツ */
.osusume_contents {
	width: 150px;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.2em;
}

#cart_in {
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
}
#toiawase_form {
	display: block;
	margin-right: 10px;
	margin-left: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	background-color: #FFC;
	padding: 10px;
}
#inq {
	display: block;
	width: 655px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
	margin-left: 20px;
	padding-left: 20px;
}
#comingsoon {
	text-align: center;
	display: block;
}
.waku {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	width: 580px;
	padding-left: 20px;
}

/* スポット */
#spot {
	width: 520px;
	margin-bottom: 20px;
	float: left;
}
#spot_p {
	display: block;
	float: left;
}
#spot_text {
	display: block;
	width: 200px;
	float: right;
	line-height: 1.4em;
}
#spot_text2 {
	display: block;
	width: 520px;
	float: left;
	line-height: 1.4em;
}
#spot_map {
	display: block;
	padding-top: 15px;
	padding-right: 20px;
	padding-left: 40px;
	padding-bottom: 20px;
	width: 460px;
	float: left;
}
#googlemap {
	display: block;
	width: 425px;
	height: 350px;
	margin-top: 5px;
	margin-bottom: 20px;
}
.googlemap1 {
	display: block;
	width: 425px;
	height: 830px;
	margin-top: 5px;
	margin-bottom: 20px;
}
.googlemap2 {
	display: block;
	width: 425px;
	margin-top: 5px;
}
#googlemap_text {
	display: block;
	width: 425px;
	margin-top: 5px;
	line-height: 1.4em;
}
.seikaiin {
	float: left;
	width: 520px;
	margin-bottom: 50px;
}
.seikaiin .seikaiin1 {
	font-size: 20px;
	font-weight: bold;
	margin-top: 10px;
}
.seikaiin .kaiin_img {
	float: right;
}
.seikaiin .seikaiin2 {
	display: block;
	height: 65px;
	width: 290px;
	line-height: 1.4em;
	padding-top: 5px;
	padding-left: 10px;
	overflow: auto;
}
.hikaiin {
	display: block;
	width: 520px;
	float: left;
}
.hikaiin .hikaiin1 {
	font-size: 16px;
}
.sanjokaiin {
	height: 160px;
	float: left;
	width: 520px;
}
.sanjokaiin .kaiin_img {
	float: right;
	margin-right: 25px;
}
.sanjokaiin .sanjokaiin1 {
	font-size: 18px;
	font-weight: bold;
	margin-top: 10px;
}
.sanjokaiin .sanjokaiin2 {
	display: block;
	height: 40px;
	width: 309px;
}
.hotaru_map {
	margin-left: 20px;
}

/* 観光情報>観る　ボックス内テーブルの右寄せ */
.see_r {
	float: right;
}

/* 観光情報>観る　ボックス内テーブルの左寄せ */
.see_l {
	float: left;
}
#textbox {
	line-height: 1.4em;
}
.text_blue {
	color: #00F;
	font-size: medium;
}
.text_blue2 {
	color: #00F;
}
.hikaiin_ti {
	float: left;
}
.hikaiin a {
	color: #333;
}
#member a:visited {
	color: #00F;
	text-decoration: none;
}
#member a:link {
	text-decoration: none;
}
#member a:hover {
	text-decoration: underline;
}
#sitemap {
	padding-left: 50px;
}
#sitemap h2 {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #999;
	line-height: 28px;
	padding-left: 15px;
	background-image: url(images/gray.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
}
#sitemap h3 {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #999;
	line-height: 26px;
	padding-left: 15px;
	background-image: url(images/gray.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	margin-left: 30px;
}
#sitemap h4 {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #999;
	line-height: 28px;
	padding-left: 15px;
	background-image: url(images/gray.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	margin-left: 60px;
}
#sitemap h5 {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #999;
	line-height: 28px;
	padding-left: 15px;
	background-image: url(images/gray.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	margin-left: 90px;
	font-size: medium;
}
#sitemap ul li {
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #999;
	line-height: 25px;
	padding-left: 15px;
	background-image: url(images/gray.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	margin-left: 120px;
	list-style-type: none;
}
#sitemap a {
	color: #333;
	font-size: medium;
	text-decoration: none;
}
#sitemap a:hover {
	color: #00F;
	font-size: medium;
	text-decoration: underline;
}
#Accessmap {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
#Accessmap h2 {
	margin-bottom: 6px;
	margin-top: 20px;
}
#inquiry {
	height: 550px;
	padding-left: 50px;
}
#tohome {
	text-align: center;
	padding-top: 30px;
}
.intro_text {
	text-align: left;
	padding-left: 20px;
}
.pr_bun {
	min-height: 65px; 
	width: 299px;
	padding-top: 10px;
	padding-left: 5px;
	line-height: 1.3em;
	padding-right: 5px;
}
#Back #content #topimg {
	background-image: url(images/topimg_back.gif);
	height: 333px;
	background-repeat: no-repeat;
	width: 730px;
	padding-top: 10px;
	padding-left: 10px;
}
#Back #content #topix #blog1 {
	float: right;
}
.event2 {
	padding-top: 20px;
	padding-left: 20px;
}
#header #header_center {
	float: left;
}
.nittei {
	padding-top: 10px;
	padding-left: 20px;
}
.sub_title {
	display: block;
	padding-top: 20px;
}
.kyouchou {
	font-size: medium;
}
.blog_list {
	list-style-image: url(images/blue.gif);
	display: block;
	overflow: auto;
	padding-top: 10px;
	padding-left: 25px;
}
.guide1 {
}

.kugiri {
	float: left;
}
.guide1 {
	display: block;
	padding: 15px;
	float: left;
	width: 665px;
}
.guide1_text {
	float: left;
	width: 350px;
}
.guide2_text {
	float: right;
	width: 450px;
}
.guide1_pic {
	float: right;
	width: 300px;
}
.guide2_pic {
	float: left;
	width: 200px;
}
.sub_title {
	padding-top: 10px;
	padding-bottom: 10px;
	float: right;
}

/* 観光情報　ボックスのサイズ指定・左寄せ */
.tourist_l{
	width: 320xp;
	padding: 10px;
	margin-top: 10px;
	border: 2px solid #CCC;
	float: left;
	}

/* 観光情報　ボックスのサイズ指定・右寄せ */
.tourist_r{
	width: 320xp;
	padding: 10px;
	margin-top: 10px;
	border: 2px solid #CCC;
	float: right;
	}

/* 観光情報　ロールオーバー指定 */
/* 観る */
#touristinfo_1 a {
	display: block;
	height: 60px;
	width: 320px;
	background-image: url(tourist_info/touristinfo_img/ti01_sightseeing.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: top;
}
#touristinfo_1 a:hover {
	display: block;
	height: 60px;
	width: 320px;
	background-image: url(tourist_info/touristinfo_img/ti01_sightseeing.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: bottom;
}
/* 遊ぶ */
#touristinfo_2 a {
	display: block;
	height: 60px;
	width: 320px;
	background-image: url(tourist_info/touristinfo_img/ti02_play.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: top;
}
#touristinfo_2 a:hover {
	display: block;
	height: 60px;
	width: 320px;
	background-image: url(tourist_info/touristinfo_img/ti02_play.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: bottom;
}
/* 食べる */
#touristinfo_3 a {
	display: block;
	height: 60px;
	width: 320px;
	background-image: url(tourist_info/touristinfo_img/ti03_reataurant.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: top;
}
#touristinfo_3 a:hover {
	display: block;
	height: 60px;
	width: 320px;
	background-image: url(tourist_info/touristinfo_img/ti03_reataurant.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: bottom;
}
/* 買う */
#touristinfo_4 a {
	display: block;
	height: 60px;
	width: 320px;
	background-image: url(tourist_info/touristinfo_img/ti04_shopping.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: top;
}
#touristinfo_4 a:hover {
	display: block;
	height: 60px;
	width: 320px;
	background-image: url(tourist_info/touristinfo_img/ti04_shopping.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: bottom;
}
/* 泊まる */
#touristinfo_5 a {
	display: block;
	height: 60px;
	width: 320px;
	background-image: url(tourist_info/touristinfo_img/ti05_hotel.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: top;
}
#touristinfo_5 a:hover {
	display: block;
	height: 60px;
	width: 320px;
	background-image: url(tourist_info/touristinfo_img/ti05_hotel.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: bottom;
}
/* イベントカレンダー */
#touristinfo_6 a {
	display: block;
	height: 60px;
	width: 320px;
	background-image: url(tourist_info/touristinfo_img/ti06_event.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: top;
}
#touristinfo_6 a:hover {
	display: block;
	height: 60px;
	width: 320px;
	background-image: url(tourist_info/touristinfo_img/ti06_event.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: bottom;
}
/* 観光情報　ロールオーバー指定　ここまで */

/* 観光情報＞食べる　ロールオーバー */
/* 鯉料理 */
#restaurant_koi a {
	display: block;
	height: 110px;
	width: 330px;
	background-image: url(restaurant/images/roll01_koi.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: top;
}
#restaurant_koi a:hover {
	display: block;
	height: 110px;
	width: 330px;
	background-image: url(restaurant/images/roll01_koi.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: bottom;
}
/* マジェンバ */
#restaurant_maje a {
	display: block;
	height: 110px;
	width: 330px;
	background-image: url(restaurant/images/roll02_maje.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: top;
}
#restaurant_maje a:hover {
	display: block;
	height: 110px;
	width: 330px;
	background-image: url(restaurant/images/roll02_maje.jpg);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: bottom;
}
/* 観光情報＞食べる　ロールオーバーここまで */

/* イベントカレンダーボックス指定 */
.event_ca_b{
	display: block;
	width: 695px;
	margin: 10px 0px 0px;
	padding: 0px;
	border: none;
}

.font_m {
	font-size: medium;
	line-height: 1.5em;
	padding: 5px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #F00;
}

/* マジェンバスタンプラリー2012用 */
.majenba_2012 {
	display: block;
	width: 675px;
	margin-bottom:10px;
	margin-right: auto;
	margin-left: auto;
	padding:10px;
	background-color: #ffe2c6;
	font-size:medium;
}

/* 	テキスト用ボックス1 */
.textbox1 {
	display: block;
	width: 655px;
	margin-top: 20px;
	margin-left: 20px;
	padding:10px;
	font-size:medium;
}

/* 	テキスト用ボックス2 */
.textbox2 {
	display: block;
	width: 645px;
	margin: 15px 10px 30px 20px;
}

/* トップページ下部ロールオーバー（ページ内に埋込み）
#majenba_2012_roll a {
	display: block;
	height: 100px;
	width: 950px;
	background-image: url(restaurant/images/img_majenba_2012/pop_majenba.gif);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: top;
}
#majenba_2012_roll a:hover {
	display: block;
	height: 100px;
	width: 950px;
	background-image: url(restaurant/images/img_majenba_2012/pop_majenba.gif);
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	background-position: bottom;
}
 */
